Description: fix mispellings in binaries
Author: Giulio Paci <giuliopaci@gmail.com>
Forwarded: yes
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/src/cplsa.cpp
+++ b/src/cplsa.cpp
@@ -310,7 +310,7 @@
         int m=trset.m;
         /* unused parameter       int n=trset.n;   */
         int j=trset.cd; //current document
-        int N=0; // doc lenght
+        int N=0; // doc length
 
         //resume H
         hindf.read((char *)H,topics * sizeof(double));
--- a/src/dictionary.cpp
+++ b/src/dictionary.cpp
@@ -95,7 +95,7 @@
 
     //skip words of length zero chars: why should this happen?
     if (strlen(buffer)==0) {
-      cerr << "zero lenght word!\n";
+      cerr << "zero length word!\n";
       continue;
     }
 
